Subject: Re: SV: [Enum] REMINDER ... Last call on 2916 bis ends tommrrow.

From: Patrik Fältström <[email-masked]>
Date: Sat, 3 May 2003 16:16:36 +0200

On onsdag, apr 30, 2003, at 06:29 Europe/Stockholm, Patrik Fältström 
wrote:

>>> 8. In 5. IANA Considerations - it should be "ITU-T Recommendation 
>>> E.164" -
>>> not just ITU Rec... And also change ITU-T TSB to just "ITU TSB". In 
>>> general
>>> the text under 5 looks OK for the relationship to the ITU TSB 
>>> concerning
>>> delegations for <CC>.e164.arpa. Maybe the second sentence in the 
>>> first
>>> paragraph could look as: "Names within this zone are to be delegated 
>>> to
>>> assignes that has been assigned numbering resources according to the 
>>> ITU-T
>>> Recommendation E.164."
>>
>> Since I didn't write this section I'm going to differ to Patrik on 
>> these
>> wording changes. Patrik?
>
> The paragraph has been agreed upon between IAB and ITU-T and TSB and 
> RIPE NCC. I need to take this proposed change back. Interesting that 
> noone else "complained".

We have verified with the head of ITU-T what the correct terms would 
be. "TSB" is to be officially "ITU-T TSB" (not "ITU TSB" which Joakim 
proposes), and "E.164" should be "ITU-T Recommendation E.164".

Michael, can you make these changes please.

    paf
_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum

---

From: "Stastny Richard" <[email-masked]>
Date: Mon, 5 May 2003 10:42:53 +0200

Dear Colleagues,

Since there is nowhere in ITU-T Rec. E.164 a clear definition of the term E.164 Number I
suggest to clarify this in RFC2916bis to avoid any doubt by replacing the first paragraph
in Section 1 Introduction:

"Through transformation of E.164 [4] numbers into DNS names and the
use of existing DNS services like delegation through NS records and
NAPTR records, one can look up what services are available for a
specific domain name in a decentralized way with distributed
management of the different levels in the lookup process."

"Through transformation of International Public Telecommunication Numbers
in the international format [4], called within this document E.164 numbers, into
DNS names and ...."

best regards
Richard